INCLUDES         = $(all_includes)

noinst_HEADERS   = \
	tdefile_drgeo.h \
	tdefile_kig.h

kde_module_LTLIBRARIES = \
	tdefile_drgeo.la \
	tdefile_kig.la

tdefile_drgeo_la_SOURCES = tdefile_drgeo.cpp
tdefile_drgeo_la_LDFLAGS = $(all_libraries) $(LIB_TQT) $(LIB_TDECORE) $(LIB_TDEUI) $(LIB_TDEIO) -module $(KDE_PLUGIN)
tdefile_drgeo_la_LIBADD = $(LIB_TDEIO)

tdefile_kig_la_SOURCES = tdefile_kig.cpp
tdefile_kig_la_LDFLAGS = $(all_libraries) $(LIB_TQT) $(LIB_TDECORE) $(LIB_TDEUI) $(LIB_TDEIO) -module $(KDE_PLUGIN)
tdefile_kig_la_LIBADD = $(LIB_TDEIO)

METASOURCES = AUTO

services_DATA = \
	tdefile_drgeo.desktop \
	tdefile_kig.desktop
servicesdir = $(kde_servicesdir)
